ONVIF::Media::Types::Date(3pm)

NAME
ONVIF::Media::Types::Date

DESCRIPTION
Perl data type class for the XML Schema defined complexType Date from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Year

•   Month

•   Day

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Media::Types::Date
   Year =>  $some_value, # int
   Month =>  $some_value, # int
   Day =>  $some_value, # int
 },

AUTHOR
Generated by SOAP::WSDL